.product_show {
  position: relative;
  z-index: 2;
  background-image: linear-gradient(to bottom, #f2f5f9 22.984%, #fff);
  padding: 2.2rem 0 8.6rem;
}
.product_show::before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: -1;
  content: '';
  pointer-events: none;
  background-image: linear-gradient(to top, #fff 31%, rgba(255, 255, 255, 0.58), rgba(255, 255, 255, 0.18));
}
.product_show .flex {
  margin-top: 5.7rem;
}
.product_show .swiper_box {
  position: sticky;
  top: 12rem;
  width: 49.77375566%;
}
.product_show .swiper_box > div {
  position: static;
}
.product_show .swiper_box + .head {
  max-width: 58.7rem;
}
.product_show .product_show_gallery_swiper {
  overflow: hidden;
  background-color: #fff;
  box-shadow: var(--shadow);
  border-radius: 1.2rem;
}
.product_show .product_show_gallery_swiper .img.img_ab {
  display: block;
  padding-bottom: 75%;
}
.product_show .product_show_gallery_swiper .img.img_ab img {
  width: 96.3636%;
  height: 79.596%;
  left: 2.5758%;
  top: 6.6667%;
}
.product_show .product_show_thumbs_swiper {
  overflow: hidden;
  border-radius: 0.8rem;
  padding: 1px;
  margin: 2.8rem -2px 0;
}
.product_show .product_show_thumbs_swiper .swiper-slide {
  position: relative;
  border-radius: 0.8rem;
  cursor: pointer;
  background-color: #fff;
  border: 1px solid var(--border);
}
.product_show .product_show_thumbs_swiper .swiper-slide::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: 0.8rem;
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
}
.product_show .product_show_thumbs_swiper .img.img_ab {
  padding-bottom: 74.67532468%;
}
.product_show .product_show_thumbs_swiper .img.img_ab img {
  width: 118.8312%;
  height: 98.2609%;
  left: -6.4935%;
  top: 0.4348%;
}
.product_show .product_show_thumbs_swiper .swiper-slide-thumb-active::after {
  opacity: 1;
}
.product_show .head {
  flex: 1;
  width: 100%;
  align-self: center;
}
.product_show .tcon > em {
  display: inline-grid;
  grid-template-columns: 1.2727em 1fr;
  align-items: center;
  font-size: 1.1rem;
  line-height: 1.2;
  font-weight: 700;
  background-color: rgba(211, 1, 24, 0.08);
  text-transform: uppercase;
  border-radius: 1.4em;
  gap: 0.54545em;
  padding: 0.72727em 1.3182em;
  margin-bottom: 1.3rem;
  letter-spacing: 0.1291em;
}
.product_show .tcon > em::before {
  display: block;
  padding-bottom: 100%;
  content: '';
  background: url("../img/icon-cat.svg") no-repeat center / contain;
}
.product_show .tcon h1 {
  font-size: 4.2rem;
  line-height: 1.28571429;
  font-weight: 600;
  letter-spacing: 0.026905em;
}
.product_show .tcon p {
  margin-top: 2.4rem;
}
.product_show .box {
  border-radius: 1.4rem;
  border: 1px solid #e2e6ea;
  overflow: hidden;
  margin-top: 4.8rem;
}
.product_show .features {
  background-color: #e2e6ea;
  overflow: hidden;
  padding-bottom: 1px;
}
.product_show .features ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1px;
}
.product_show .features li {
  background-color: #f4f5f7;
  padding: 10.2917717% 9.7771831% 13.8938918%;
}
.product_show .features li p {
  font-size: 1.3rem;
  color: #6b7480;
  text-transform: uppercase;
  margin: 0 0 0.8rem;
  letter-spacing: 0.13077em;
}
.product_show .features li strong {
  display: block;
  font-size: 1.676rem;
  line-height: 1.19988067;
  font-weight: 600;
  color: #0e1116;
  max-width: 9.8rem;
  letter-spacing: -0.006em;
}
.product_show .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 1.3rem;
  margin: 3.4188034% 3.4188034% 3.0769231%;
}
.product_show .btns .btn {
  flex: 1 0 21rem;
  padding: 0 1.6rem;
}
.product_show .tip {
  display: grid;
  grid-template-columns: 0.4em 1fr;
  align-items: start;
  font-size: 1.5rem;
  line-height: 1.55;
  font-weight: 500;
  color: var(--text);
  gap: 0.6em;
  margin: 3.0769231% 3.4188034% 3.5897436%;
  padding-left: 1rem;
  letter-spacing: -0.0067em;
}
.product_show .tip::before {
  display: block;
  padding-bottom: 100%;
  border-radius: 50%;
  background-color: var(--primary);
  content: '';
  margin-top: 0.4667em;
}
.product_show .float_mask {
  z-index: -2;
}
.product_show .float_mask .img4 {
  top: -18.2912154%;
}
.product_show .float_mask .img3 {
  top: 1.2033694%;
}
.product_related {
  padding: 13.8rem 0 14.5rem;
}
.product_related .tcon {
  padding-bottom: 0.4rem;
}
.product_related .product_related_swiper {
  margin-top: 3.4rem;
}
.product_related .swiper_btns.middle {
  top: 52.8%;
}
.product_list .active a::after {
  opacity: 1;
}
.product_list .active .info .btn {
  background-color: var(--primary);
  color: #fff;
}
.product_list .active .info .btn::after {
  filter: contrast(0) brightness(2);
}
.product_list a {
  position: relative;
  display: flex;
  flex-direction: column;
  height: 100%;
  --rd: 1rem;
  border: 1px solid #e6e7e8;
  border-radius: var(--rd);
}
.product_list a::after {
  position: absolute;
  left: -1.5px;
  top: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  content: '';
  border-radius: var(--rd);
  border: 2px solid var(--primary);
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
  box-shadow: var(--shadow);
}
.product_list a:hover img {
  transform: scale(1.03);
}
.product_list .img {
  margin: -0.5px;
  padding-bottom: 62.05250597%;
  border-radius: var(--rd);
  background-image: linear-gradient(to bottom, #edf0f2 5.12%, #fff 52%, #edf0f2 95%);
}
.product_list .info {
  display: flex;
  flex-direction: column;
  padding: 5.9665871% 7.1599045% 7.398568%;
}
.product_list .info .title {
  font-size: 2.2rem;
  line-height: 3.2rem;
  font-weight: 600;
  max-width: 29rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  letter-spacing: 0.007em;
}
.product_list .info .desc {
  line-height: 2.4rem;
  color: var(--text);
  border-top: 1px solid #ededed;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  margin-top: 1.2rem;
  padding-top: 1.5rem;
  margin-bottom: auto;
  letter-spacing: -0.0044em;
}
.product_list .info .btn {
  color: var(--title);
  background-color: rgba(10, 24, 56, 0.08);
  border: none;
  line-height: 5.4rem;
  margin-top: 3.9rem;
}
.product_list .info .btn::after {
  filter: contrast(0) brightness(0);
}
.inquiry_model {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  top: 0;
  z-index: 999;
  background-color: rgba(0, 0, 0, 0.44);
  display: none;
  align-items: center;
}
.inquiry_model.active {
  display: grid;
}
.inquiry_model .inquiry_box {
  width: calc(100% - 4rem);
  max-width: 43.6rem;
  margin: 5rem auto;
  background-color: #fff;
  border-radius: 1.6rem;
  text-align: center;
  padding: 4.1rem 3rem 4rem;
}
.inquiry_model .icon {
  width: 6.8rem;
  height: 6.8rem;
  margin: 0 auto;
}
.inquiry_model strong {
  display: block;
  font-size: 2.4rem;
  line-height: 3.4rem;
  font-weight: 600;
  max-width: 32rem;
  margin: 2.7rem auto 0;
  letter-spacing: 0.00917em;
}
.inquiry_model .btn {
  margin-top: 2.4rem;
  min-width: 18rem;
}
@media screen and (max-width: 768px) {
  .product_show {
    padding: 20px 0 50px;
  }
  .product_show .flex {
    margin-top: 30px;
  }
  .product_show .product_show_gallery_swiper {
    border-radius: 10px;
  }
  .product_show .product_show_thumbs_swiper {
    margin-top: 14px;
  }
  .product_show .tcon > em {
    font-size: 12px;
    margin-bottom: 10px;
    padding: 0.6em 1.2em;
  }
  .product_show .tcon h1 {
    font-size: 30px;
    line-height: 1.3;
  }
  .product_show .tcon p {
    margin-top: 10px;
  }
  .product_show .box {
    border-radius: 10px;
    margin-top: 22px;
  }
  .product_show .features li p {
    font-size: 12px;
    margin-bottom: 5px;
  }
  .product_show .features li strong {
    font-size: 16px;
  }
  .product_show .features li strong br {
    display: none;
  }
  .product_show .btns {
    flex-direction: column;
  }
  .product_show .btns .btn {
    flex: unset;
    padding: 0 20px;
  }
  .product_show .tip {
    font-size: 14px;
  }
  .product_related {
    padding: 50px 0;
    overflow: hidden;
  }
  .product_related .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .product_related .product_related_swiper {
    margin-top: 30px;
  }
  .product_list .info {
    padding: 20px;
  }
  .product_list .info .title {
    font-size: 20px;
    line-height: 1.3;
  }
  .product_list .info .desc {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
    padding-top: 10px;
  }
  .product_list .info .btn {
    line-height: 40px;
    margin-top: 20px;
  }
  .inquiry_model .inquiry_box {
    border-radius: 10px;
    padding: 30px 20px;
  }
  .inquiry_model .icon {
    width: 50px;
    height: 50px;
  }
  .inquiry_model strong {
    font-size: 25px;
    line-height: 1.3;
    margin-top: 20px;
  }
  .inquiry_model .btn {
    margin-top: 20px;
    min-width: 120px;
  }
}
@media screen and (max-width: 650px) {
  .product_show .swiper_box {
    width: 100%;
    position: static;
  }
}
